#section-01-actions{
  width:230px;
}
#section-01-search #searchTextField{
  width:220px;
}
#scrollbar1 .light-header{
  width:240px;
}
#section-03{
  overflow: hidden;
}
#section-06, #section-00{
  overflow: hidden;
}
.s01-re-short{
  padding-bottom: 10px;
}
button{
  padding-left: 10px;
}
input[type="submit"]{
  padding-left: 5px;
}

.thumb{
  left: 1px;
}

/*Horrid Fix*/
.action-5-span{
  /*width:90px;
  left:20px;
  font-size: 8px;*/
  /*width:120px;
  left: 5px;*/
}

.action-5-span p{/*
  padding-top: 2px;*/
}
.a-icn-print{
  z-index: 10
}
.a-icn-pdf{
  z-index: 6
}
.a-icn-email{
  z-index: 8
}
.a-icn-bookmark{
  z-index: 7
}
.a-icn-gps{
  z-index: 9
}
/*///////////*/

#s02-ft-list li{
  width:230px;
}
#section-04 .grey-btn-nor p{
  position: absolute;
  top:18px;
}
#s04-tabs-1-top{
  width: 200px;
}
.s04-li-item{
  width: 255px;
}

.s06-country-li{
  width: 106px;
}

#s04-sortable-route .s04-li-txtb-holder-shell .s04-li-txtb{
  width:142px;
  float: right;
  margin-left: 38px;
}
/*.aw-error-msg{
  margin-top: -13px;
}*/
#s05-nw-list label{
  font-size: 10px;
}
#aw-em-content-p2 p{
  float: none;
  padding-top: 5px;
  letter-spacing: 0em;
}

.empty-space{
  width: 20px;
}

.liw-t1-section{
  width: 320px;
}
.liw-title p{
  clear:none;
}
.liw-title > .liw-distance-from{
  margin-top: 10px;
  margin-left: 0px;
  width: 300px;
  padding-bottom: 10px;
}

#s01-btn-refresh{
  margin-top: -25px;

}
.action-span-out p{
  margin-top: 3px;
}
#location-info-window .ui-tabs-panel{
  width: 326px;
}
#l-info-w-tabs-1 .scrollbar{
  right: 0px;
}
#l-info-w-tabs-1 .thumb{
  width: 9px;
}
.adp-substep{
  width: expression(document.body.clientWidth > 159 ? "160px" : "auto");
}

#recaptcha_controls div{
  margin-bottom: 5px;
}
#recaptcha_bot{
  left: 10px;
}
.fi-fuel-price{
  padding-right: 1em;
  width: 160px;
}
.markertt-inner p{
  width: 210px;
  margin-right: 0px;
  margin-left: 0px;

}
#liw-t1-services-logos{
  padding: 15px 0px;
  height: 90px;
  width: 300px;
  display: block;
}
#recaptcha_widget hr{
  bottom: 65px;
}
#crt-searchbox input {
  padding-top: 3px;
}
/*#crt-searchbox{
  width: 630px;
}*/
/*#module_mapdynamicfilter_searchresults{
  /*width: 633px;
  width: 713px;
}*/
.SearchResultsTable{
  position: relative;
  background-color: white;
}
.RowLight, .RowDark{
  border-bottom: 1px solid #DDD;
  background-color: transparent;
  height: 25px;
  width: 100%;
  /*IE 7 bug*/
  overflow: hidden;
  /*---*/
}
#crt-overlay{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
display: block;
width: 100%;
height:100%;

}
.SearchResultsTable tr{
  position: relative;
  display: block;
}

.SearchResultsTable td{
  height: 25px;
  position: relative;
  display: block;
}

/*#crt-header{
  position: relative;
  z-index: 11;
  top: 0px;
  height: 120px;
  border-bottom: 0px;
}
#crt-searchbox{
  width: 100%;
  z-index: 11;
  position: relative;
}*/
.network-li-single{
  width: 230px;
}

#s08-searches .light-header, #s08-routes .light-header{
  width: 250px;
}

#prvt-wrapper{
  height: 1300px;
}
